<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use App\Models\EmailDraft;

class Attachment extends Model
{
    use HasFactory;

    protected $table = 'email_attachments';

    public function emailDraft()
    {
        return $this->hasOne(EmailDraft::class, 'email_id');
    }
}
